<?php
class Admin_Model extends CI_Model {
	function __construct(){

	}

	public function authenticate($email,$password){
		$this->db->select('*');
		$this->db->from('admin');
		$this->db->where('email',$email);
		$this->db->where('password',$password);
		$query = $this->db->get();
		
		if($query->num_rows() == 1){
			return $query->row();
		}
		return false;
	}
} 
?>
